<form action="/login" method="post">

  <div class="form-group">
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-at"></i>
      </div>
      <input
        type="text"
        name="email"
        class="form-control input-mlp"
        placeholder="machado@deassis.br"
        required autofocus>
    </div>
  </div>

  <div class="form-group">
    <label class="sr-only" for="password">
      Senha
    </label>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-key"></i>
      </div>
      <input
        type="password"
        name="password"
        class="form-control input-mlp"
        placeholder="senha"
        required>
    </div>
  </div>

  <button type="submit" class="btn btn-success btn-block btn-mlp">
    <i class="fa fa-sign-in"></i> Acessar
  </button>

</form>
